Lifesteal Is Broken
IWillEatYourDog 02 May 2024 17:50 84
Oyuncu - IWillEatYourDog Tribute
3 week(s) ago

Everything below 0 doesn't load

Oyuncu - IWillEatYourDog Tribute
3 week(s) ago

Someone please fix this

Oyuncu - Axil Tribute
3 week(s) ago

not really possible as any version below 1.17 can not load things below 0.

Oyuncu - IWillEatYourDog Tribute
2 week(s) ago

yes but wth happened with the torches

Oyuncu - Gangster_Bread Tribute
2 week(s) ago

since you're in eagler, The Depth of a world has been changed to be deeper in 1.17, so really there might not be anything to do about it

You need to be signed in to reply.